Going to be upgrading existing servers to OES11sp2. Current servers are mix of SuSE11sp1/OES11sp1 or SuSE11sp2/OES11sp1. Going to patch them to current levels beforehand. My question is the update to OES11sp2. From what I have read it is only support on SuSE11sp3. So on existing servers I plan to use yast2 wagon to update to SuSE11sp3. So at that point, can you just load media from OES11sp2 ISO and do update? Trying to find correct upgrade path or steps for it to happen.